> For clean Markdown of any page, append .md to the page URL. > For a complete documentation index, see https://docs.middesk.com/verify-business/politically-exposed-persons/llms.txt. > For AI client integration (Claude Code, Cursor, etc.), connect to the MCP server at https://docs.middesk.com/_mcp/server. # Search for politically exposed persons > Screen if officers on a business are Politically Exposed Persons. Middesk offers Politically Exposed Persons (PEP) screening to help you identify businesses that have increased risk and may need additional due diligence and screening. Middesk identifies if the submitted and retrieved officers on a business are PEP, or if any of their relatives or close associates is a PEP. > **Note** > > Middesk offers PEP Screening as an add-on within the Business Verification solution. You need a Verify report to order PEP Screening, and you can order the PEP Screening product simultaneously or after a Verify order. ## Types of hits There are two types of PEP that can increase risk to a business: * **Direct hits**. If the officer of the business is politically exposed. Middesk indicates a higher risk status for direct hits than for someone who is associated with a PEP. * **Relatives and close associates**. If someone the officer knows or is related to is politically exposed. These are important to identify since a PEP may act through a relative or close associate to commit financial crimes. Along with including the results of the PEP search in an API response, Middesk also indicates the type of hit. | status | message | sub\_label | | ------- | ------------------------------------------------------------------------------ | -------------- | | Success | There were no hits on submitted individuals or their relatives and associates | No hits | | Warning | There were hits on relatives and close associates of the submitted individuals | Associate hits | | Failure | There were hits on the submitted individuals | Direct hits | To understand the results returned from a PEP screening, see the [Politically exposed persons reference](/reference/politically-exposed-persons-screening). ## How to order PEP screening PEP screening is included in the Enhanced Screenings product, which requires a completed Verify order. You can order both together as a bundle or sequentially. #### Order as a bundle Order verify and enhanced screenings together in a single request. #### Create a business ```bash curl -X POST https://api.middesk.com/v1/businesses \ -H "Authorization: Bearer YOUR_API_KEY" \ -H "Content-Type: application/json" \ -d '{ "name": "Acme Corporation", "addresses": [ { "address_line1": "123 Main Street", "city": "San Francisco", "state": "CA", "postal_code": "94105" } ], "orders": [ { "product": "business_verification_verify" }, { "product": "enhanced_screenings" } ] }' ``` #### Wait for verification to complete Wait for the `business.updated` webhook indicating the business status is `in_review`. Check the [PEP review task](#types-of-hits) for screening results. #### Order sequentially Order verify first, then add enhanced screenings after verification completes. #### Create a business with verify order ```bash curl -X POST https://api.middesk.com/v1/businesses \ -H "Authorization: Bearer YOUR_API_KEY" \ -H "Content-Type: application/json" \ -d '{ "name": "Acme Corporation", "addresses": [ { "address_line1": "123 Main Street", "city": "San Francisco", "state": "CA", "postal_code": "94105" } ], "orders": [ { "product": "business_verification_verify" } ] }' ``` #### Wait for verification to complete Wait for the `business.updated` webhook indicating the business status is `in_review`. See [review tasks](/review-insights) for details on verification results. #### Order enhanced screenings ```bash curl -X POST https://api.middesk.com/v1/businesses/{business_id}/orders \ -H "Authorization: Bearer YOUR_API_KEY" \ -H "Content-Type: application/json" \ -d '{ "product": "enhanced_screenings" }' ``` #### Wait for order to complete Wait for the `business.updated` webhook indicating the order is complete. Check the [PEP review task](#types-of-hits) for screening results. > **Get a demo** > > Contact your account manager or [contact sales](https://www.middesk.com/contact-sales) to inquire about access. > Screen if officers on a business are Politically Exposed Persons.